@import url("default.css");

/************************************* CUSTOM STYLES *************************************/
html, body {
	height: 100%;
	margin: 0;
	overflow: hidden;
	width: 100%;
}

a {
	color: #ef0900;
}

a:not(.uap-button):hover {
	color: #ad0600;
}

.section a:not(.uap-button):hover {
    color: #b42112;
}

#form:before {
	content: "";
    width: 100%;
    display: block;
    position: absolute;
    top: 90px;
    height: 90%;
    background-image: url(https://www.bcn.ch/sites/default/files/home_banner/pointe_du_grain_bevaix_07266.jpg);
    background-repeat: no-repeat;
	background-position: center;
    background-size: cover;
}

body {
	-x-system-font: none;
	background-color: #EFEFEF;
	color: #000;
	font-family: arial;
	font-size: 16px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: none;
	overflow: auto;
}

a, a:link, a:visited {
	text-decoration: none;
}

.hidden {
	display: none;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

#logo {
	background: url("../img/bcne/logo-bcn-banner-top.svg") no-repeat;
	background-position-y: center;
	background-color: white;
	position: absolute;
	width: 100%;
	height: 90px !important;
	margin: 0px auto !important;
	right: 0;
	left: 0;
}

#header {
	border: none;
	overflow: hidden;
}

#header-bar {
	width: 960px;
	min-width: 960px;
	max-width: 960px;
	height: 90px;
	background-color: white;
	float: none;
	position: relative;
}

#header-bar-menu {
	font-family: "FrutigerLight";
	position: absolute;
    right: 35px;
    margin: 0 !important;
    height: auto !important;
    text-align: right;
    line-height: 90px;
	font-size: 24px;
	color: black;
}

#container {
	box-sizing: content-box !important;
	display: flex;
    flex-wrap: wrap;
    flex-direction: column !important;
	border: none;
	margin: 0 auto;
	height: 570px !important;
	width: 960px !important;
	max-width: 960px !important;
    min-width: 960px !important;
	float: none;
	padding: 0 0 130px;
	overflow: auto;
	text-align: left;
	border-radius: 0;
	margin-top: 90px;
	background-color: transparent;
}

#container-header {
	display: none;
}

#upper-panel {
	background-color: white;
    display: block;
    width: 600px;
    height: 90px;
    padding: 30px;
    border: 0;
    z-index: 2;
    float: none !important;
}

#upper-panel-dynamic {
	float: left;
	text-align: left;
    display: block;
    clear: both;
    margin: 0;
    width: 100%;
    height: 100%;
}

#upper-panel-dynamic > span {
	font-family: "FrutigerLight";
	font-size: 32px;
	font-weight: 700;
    color: #6db379;
}

#main-panel {
	background-color: white;
	width: 600px;
	height: 480px;
	display: block;
	padding: 0 30px;
	z-index: 2;
	float: none !important;
	clear: both;
}	

#bottom-panel {
	position: relative;
	display: block;
	float: right !important;
	width: 300px;
	padding: 30px 20px;
    height: 440px;
    margin: 0 !important;
    background-color: white;
}

#bottom-panel-dynamic {
	width: auto;
}

.login-panel {
	position: relative;
	float: left;
	width: 100% !important;
	height: 100%;
	padding: 0 0 60px 0;
	border-bottom: none;
}

.login-panel .left-panel, .login-panel .right-panel {
	width: 100%;
	box-sizing: border-box;
	height: auto;
	margin: 0 auto;
	float: left;
	border: none;
	padding: 0;
}

.login-panel .left-panel {
	display: none;
}

.login-panel .left-panel .label.user-info {
	display: inline-block;
	font-weight: normal;
}

.login-panel .login-form .form-wrapper {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.login-panel.CHALLENGE_SMARTCARD .login-form .form-wrapper, .login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .login-form .form-wrapper,
.login-panel.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .login-form .form-wrapper, .ACTIVATION_OTAN_REGISTER_NOTIFICATION_ID_CRYPTOGRAM_SCREEN .login-form .form-wrapper {
	flex-direction: row;
    flex-wrap: wrap;
}

.login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .login-form .form-wrapper, .login-panel.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .login-form .form-wrapper,
.ACTIVATION_OTAN_REGISTER_NOTIFICATION_ID_CRYPTOGRAM_SCREEN .login-form .form-wrapper {
    justify-content: space-between;
} 

.login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .login-form .form-wrapper .buttons {
    bottom: 22px;
} 

.login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .login-form .form-wrapper .buttons .uap-button.cancel{
    width: inherit;
}    

.uap-input {
	max-width: none;
	background-color: #fff;
	box-sizing: border-box;
	display: block;
	height: 50px;
	font-family: arial;
	padding: 12px;
}

#uap-errorBox {
	font-size: 12px;
    text-align: left;
}

.uap-display {
	text-align: left;
}

.uap-display + div {
	text-align: left;
}

.CHALLENGE_OTAN .uap-display {
	display: inline-block;
	float: left;
	width: 320px;
	margin-top: 0.5em;
}
.CHALLENGE_OTAN .labelInputWrapper  {
	width: 320px;
}
.CHALLENGE_OTAN img  {
	float: right;
}

.CHALLENGE_OTAN #uap-errorBox .INFO {
	font-size: 16px;
	font-style: normal;
	color: inherit;
	margin-bottom: 1em;
}

.CHALLENGE_OTAN #uap-errorBox-container {
	order: inherit;
}

.CHALLENGE_OTAN .waiting-out-of-band-verification-wrapper {
	order: inherit
}

#uap-waiting-button > span {
    display: block;
    font-size: inherit;
    line-height: 18px;
    margin-left: 1em;
}

#uap-waiting-button:hover {
	background: #6db379;
	border-color: #6db379;
}	
	
.ld-ring {
	color: inherit;
}

.uap-display + div .uap-display {
	display: inline-block;
	margin-left: 1em;
}

div.labelInputWrapper {
	height: auto;
    clear: left;
    width: 100%;
    max-width: none;
    float: left;
}

div.labelInputWrapper > label {
	position: static !important;
    float: left !important;
    margin: 16px 0 7px 0 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #666 !important;
}

.uap-input.error, .uap-input.error:focus {
	border: solid 1px #cccccc;
    border-bottom: 1px solid red;
    outline: none;
}

.buttons {
	position: absolute;
    bottom: 45px;
    right: 0;
}

.buttons input, .uap-button {
	cursor: pointer;
	border: 1px solid;
	padding: 8px 16px;
	border-radius: 0;
	font-size: 15px;
	background: transparent
}

.buttons input.submit, .uap-button.submit {
	border-color: #6db379;
	color: #6db379;
}

.buttons input.submit:hover, .uap-button.submit:hover {
	background: #6db379;
}

.buttons input.submit:hover, .uap-button.submit:hover, .buttons input.cancel:hover, .uap-button.cancel:hover {
	color: #fff;
	box-shadow: 0.15em 0.15em 0.3em rgba(0, 0, 0, 0.2);
}

.buttons input.cancel, .uap-button.cancel {
	border-color: #666;
	color: #666;
	margin-right: 10px;
}

.buttons input.cancel:hover, .uap-button.cancel:hover {
	background: #666;
}

.CHALLENGE_SMARTCARD.login-panel .left-panel {
	display: block;
	visibility: visible;
}

.CHALLENGE_SMARTCARD .user-infoWrapper {
	text-align: left;
	font-size: 18px;
    line-height: 18px;
    margin-bottom: 12px;
}

div.login-panel.MIGRATION_ZTIC_CHOICE .form-wrapper {
	text-align: left;
}

div.login-panel.CHALLENGE_SMARTCARD .uap-label {
	width: auto;
	margin-top: 0;
	font-size: 18px;
    line-height: 18px;
    font-weight: normal;
}

div.login-panel.CHALLENGE_SMARTCARD .uap-display {
	margin-left: 2% !important;
}

div.login-panel.USERID .uap-display {
	display: none;
}

div.login-panel.USERID .labelInputWrapper, div.login-panel.PASSWORD .labelInputWrapper,
div.login-panel.PASSWORD_CHANGE .labelInputWrapper, div.login-panel.PASSWORD_PERIODICAL_CHANGE .labelInputWrapper,
div.login-panel.PASSWORD_STEPUP .labelInputWrapper {
	width: 70%;
}

#uap-smartcard-challenge-display {
	width: fit-content;
	clear: right;
	font-size: 18px;
    line-height: 18px;
    font-weight: bold;
}

#bottom-panel .pagination {
	text-align: center;
	position: absolute;
    bottom: 20px;
    right: 0;
    left: 0;
}
#bottom-panel .pagination > span.pag {
  height:14px;
  width:14px;
  border-radius:50%;
  background-color:transparent;
  display:inline-block;
  margin: 0 3px;
  border: 1px solid #666;
}

#bottom-panel .pagination > span:hover {
	cursor: pointer;
}

#bottom-panel .pagination > span.active {
	background-color: #666;
}

#bottom-panel {
	height: 100%;
	text-align: left;
	font-size: 15px;
}

#bottom-panel span.title {
	font-size: 20px;
	line-height: 24px;
	font-family: "FrutigerLight";
}

.image {
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.image.big {
	width: 100%;
    height: 190px;
}

.image.MOBILE_APP_ADVERTISEMENT {
    background-image: url(../img/bcne/mobile-app.png);
}

.image.HELP_CALCULATOR {
	background-image: url(../img/bcne/lecteur-de-cartes.png);
}

.image.HELP_NETKEY {
	background-image: url(../img/bcne/netkey-video.png);
}

.image.EBAS_STEPBYSTEP {
	height: 100px;
	background-image: url(https://www.bcn.ch/sites/default/files/ebas_2.png);
}

.new-cronto-app {
	height: 20px !important;
	visibility: hidden !important;
}

a.arrow:before {
	content: "";
	margin-right: 10px;
    border: solid #B6B6B6;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

a.arrow-icon {
	line-height: 20px;
    background-position: right -30px;
    background-repeat: no-repeat;
    padding: 3px 23px 3px 0;
    background-image: url(../img/bcne/link-arrow.svg);
}

.link-button {
	display: inline-block;
    line-height: 1.250em;
    zoom: 1;
	font-weight: normal;
    color: #fff !important;
    background-color: #bd0707;
    border: 1px solid #960202;
    font-size: 14px;
    padding: 6px 16px;
    width: auto;
    height: 31.33px;
}

.link-button:hover {
	background-color: #960202;
	border-color: #960202;
}

#bottom-panel p.subtitle {
	margin-top: 5px;
	font-family: "FrutigerLight";
}

#bottom-panel .title-secondary {
	margin: 25px 0;
}

#bottom-panel p.warning a {
	font-weight: bold;
}

#bottom-panel ul {
	list-style: circle;
	padding: 0 15px;
}

#bottom-panel ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}

#bottom-panel li.link {
	list-style: none;
}

.title-secondary.big {
	color: black !important;
    font-size: 18px;
    font-family: "FrutigerLight";
    margin: 5px 0 !important;
}

.subtitle-secondary.bold {
	color: black;
    font-size: 18px;
    font-weight: bold;
    font-family: "FrutigerLight";
    margin: 10px 0;
}

.subtitle-secondary.bold a {
	color: black;
}

.subtitle-secondary.bold a:hover {
	color: black;
}

#pdf-icon {
	display: inline-block;
    height: 21px;
    width: 18px;
    background-image: url(../img/bcne/icon-pdf.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: sub;
}

.warning.big a {
	font-size: 22px;
    font-weight: normal !important;
    margin-top: 40px;
    display: block;
}

label[for=smartcard-challengeResponse-input] {
	display: none;
}

#uap-loading-popup,
#uap-loading-popup-ztic {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 10000;
	filter: alpha(opacity = 30);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: .30;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background-color: #000;
	text-align: center;
	vertical-align: middle;
	margin: 0;
}

#uap-loading-popup-content,
#uap-loading-popup-content-ztic {
	z-index: 10000;
	position: fixed;
	text-align: left;
	padding: 30px 45px;
	background-color: #fff;
	color: #666;
	width: 600px;
    height: 570px;
}

#upper-panel-popup {
	display: block;
    width: 100%;
    height: 90px;
    padding: 30px;
    border: 0;
}

#upper-panel-popup > div {
	float: left;
    text-align: left;
    display: block;
    clear: both;
    margin: 0;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #d5d4d4;
}

#upper-panel-popup > div > span {
	font-size: 18px;
}

#main-panel-popup {
	width: 100%;
    height: 430px;
    display: block;
    padding: 0 100px;
}

#main-panel-popup > span {
	font-size: 16px;
}

.popup-image {
	height: 150px;
    width: 150px;
    margin: 40px auto;
    background-image: url(../img/bcne/icon-success.svg);
    background-size: cover;
}

#main-panel-popup.ztic > .popup-image {
	height: 150px;
    width: 150px;
    margin: 40px auto;
    background-image: url(../img/bcne/icon-hourglass.svg);
    background-size: cover;
}

.uap-loading-popup-image {
	display: none;
}

.uap-loading-popup-label {
	margin: 0 !important;
	height: 100%;
}

.login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .form-wrapper {
	width: 100%;
}

.inner-footer {
	display: none !important;
}

.CHALLENGE_OTAN img,
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN img,
.ACTIVATION_OTAN_REGISTER_NOTIFICATION_ID_CRYPTOGRAM_SCREEN img {
	width: 214px;
}

#uap-otan-notification-no-internet-button {
	width: auto;
}

/* footer NOT at the bottom of the page */		
form > footer {
	background-color: #626262;
	color: #8F8F8F;
	height: 115px;
}

footer a {
	color: white;
}

footer > div.footer {
	width: 960px;
	background-color: transparent;
	position: relative;
	height: 100%;
	font-size: 15px;
}

.footer > div {
	display: inline-block;
}

.footer p {
	margin-bottom: 0;
}

.footer-right.right {
	margin-right: 35px;
	font-weight: bold;
}

.footer-right.right a {
	text-decoration: underline;
}

.ztic_instructions-container {
	width: 100%;
}

.ztic_instructions-container .title {
	margin-bottom: 60px;
}

.ztic_instructions-container input {
	max-width: 120px;
	float: right;
}

.ztic_instructions-container .image {
    width: 100%;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-position: center;
}

.ztic_instructions-container .first-step .image {
	background-image: url(../img/bcne/netkey-instruction-1-fr.png);
}

.ztic_instructions-container .second-step .image {
	background-image: url(../img/bcne/netkey-instruction-2-fr.png);
}

.ztic-connection-image {
	display: none;
}

.ZTIC_INSTRUCTIONS .uap-button {
	position: absolute;
    bottom: 45px;
    right: 0;
}

.ZTIC_INSTRUCTIONS .uap-button.cancel {
    right: 90px;
}

.ZTIC_INSTRUCTIONS .buttons {
	display: none;
}

#uap-errorBox-container {
	margin-top: 10px;
	clear: both;
    display: block;
    font-style: italic;
    order: 2;
}

.ZTIC_INSTRUCTIONS #uap-errorBox-container {
	margin-top: 20px;
}

.CHALLENGE_SMARTCARD div.labelInputWrapper {
	margin-top: 20px;
}

.CHALLENGE_SMARTCARD .buttons input {
	display: inline-block;
}

.CHALLENGE_SMARTCARD .buttons {
	margin-top: 20px;
}

[data-uap-view=MAINTENANCE] #container:before {
    position: fixed;
    height: 100%;
    width: 100%;
    filter: alpha(opacity = 30);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: .30;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background-color: #000;
    top: 90px;
    left: 0;
    content: "";
}

[data-uap-view=MAINTENANCE] #upper-panel {
	width: 925px;
}

[data-uap-view=MAINTENANCE] #main-panel {
	width: 925px;
}

[data-uap-view=MAINTENANCE] #bottom-panel {
	display: none;
}

.login-panel.MAINTENANCE {
	padding: 0 100px;
}

.login-panel.MAINTENANCE .login-title {
	display: none;
}

.login-panel.MAINTENANCE .uap-display {
	font-size: 15px;
}

.login-panel.MAINTENANCE .uap-display a {
	color: #B65149;
	font-weight: bold;
}

.maintenance-image {
	width: 150px;
	height: 150px;
	display: block;
	margin: 50px auto 0 auto;
	background-image: url(../img/bcne/icon-maintenance.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.logout #container:before {
    position: fixed;
    height: 100%;
    width: 100%;
    filter: alpha(opacity = 30);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: .30;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background-color: #000;
    top: 90px;
    left: 0;
    content: "";
}

.logout #main-panel, .error #main-panel {
	padding: 0 30px;
}

.logout .right-panel, .logout .form-wrapper, .logout .uap-display,
.error .right-panel, .error .form-wrapper, .error .uap-display {
	height: 100%;
}

.logout .uap-display,
.error .uap-display {
	position: relative;
	display: block;
}

.logout .buttons,
.error .buttons {
	bottom: 0;
	margin: 0;
	height: 45px;
	width: 100%;
	text-align: center;
}

.logout .buttons a,
.error .buttons a  {
	display: inline-block;
	width: auto;
	cursor: pointer;
}

.logout #uap-errorBox-container,
.error #uap-errorBox-container {
	display: none;
}

.logout .uap-display p,
.error .uap-display p {
	padding: 0 70px;
	font-size: 16px;
}

.logout .popup-image,
.error .popup-image {
	margin: 0 auto;
}

@media only screen and (max-width: 1380px) {
	body > form > div {
	    padding: 0 20px;
	}
}

@media only screen and (max-width: 950px) {

	#header-bar {
		min-width: 100% !important;
    	width: 100% !important;
	}
	
	#header-bar-menu {
		right: 0;
	}
	
	#container {
		min-width: 100% !important;
		width: 100% !important;
		flex-wrap: nowrap;
	}
	
	#bottom-panel {
		display: none;
	}
	
	#upper-panel, #main-panel,
	[data-uap-view=MAINTENANCE] #upper-panel, [data-uap-view=MAINTENANCE] #main-panel {
		margin: 0 auto;
	}
	
	[data-uap-view=MAINTENANCE] #upper-panel, [data-uap-view=MAINTENANCE] #main-panel {
		max-width: 700px !important;
		width: 100% !important;
	}
	
	.login-panel.MAINTENANCE {
		padding: 0;
	}
	
	footer > div.footer {
		width: 100%;
		min-width: 600px;
	}
	
	.footer-left.left {
		margin-left: 35px;
	}
}

@media only screen and (max-width: 600px) {
	#upper-panel, #main-panel {
		width: 100% !important;
	}
}	

/************ tablets **************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#container {
		width: 100%;
	}
}
/************ font ************/
@font-face {
	font-family: "FrutigerLight";
	src: url("../font/frutigerltstd-light-webfont.eot");
	src: url("../font/frutigerltstd-light-webfont.eot?#iefix")
		format("embedded-opentype"),
		url("../font/frutigerltstd-light-webfont.woff") format("woff"),
		url("../font/frutigerltstd-light-webfont.ttf") format("truetype"),
		url("../font/frutigerltstd-light-webfont.svg#FrutigerLight")
		format("svg");
	font-style: normal;
	font-weight: normal;
}

/************ input masked ************/ 
.shell span {
	position: absolute;
	left: 8px;
    top: 22px;
	color: #ccc;
	pointer-events: none;
	z-index: -1; 
}
 
.shell span i {
    font-style: normal;
	color: transparent;
}

input.masked, .shell span {
	font-size: 16px;
	font-family: monospace;
	padding-right: 10px;
	background-color: transparent;
	text-transform: uppercase; 
	line-height: 0.5;
}

.password-rules-panel {
    font-size: inherit;
    padding: 0;
    margin: 0;
    border: none;
    line-height: inherit;
    max-width: inherit;
}
.password-rules-panel:after {
	display: none;
}

.password-rules-panel .password-rule-title {
	font-weight: 700;
    margin-bottom: 12px;
    display: block;
}	

div.password-rule span.password-rule-category {
    display: none !important;
}

div.password-rule > .password-rule-message {
    width: 95%;
    float: right;
}

div.password-rule.valid span.password-rule-image:after {
    color: #6db379;
}

div.password-rule.invalid span.password-rule-image:after {
    color: #ef0900;
}


.MIGRATION_OTAN_CHOICE_OF_TOKEN br {
    display: block;
    line-height: 22px;
    margin-top: 10px;
    content: " ";
}

.otan-migration-token {
    width: 48%;
    border: 2px solid #eee;
    padding: 10px;
    font-weight: 700 !important;
    color: #666 !important;
    font-size: 15px;
    margin-top: 10px;
}

.otan-migration-token .uap-button {
    color: #ef0900;
    border: none;
    width: 230px;
    padding: 0;
    white-space: pre-line !important;
}

.otan-migration-token .uap-button:hover {
	color: #ad0600;
	background: none;
	box-shadow: none;
}

.otan-migration-token .device-image  {
	margin: 0;
}

.device-image.otan-reader {
	background: url(../img/bcne/no-mobile.png) no-repeat 50%;
	background-size: 35%;
}

.device-image.otan-smartphone {
	background: url(../img/bcne/mobile.png) no-repeat 50%;
	background-size: 35%;
}

#activation-call-hotline-label {
	order: 3;
	color: #666;
}

#activation-call-hotline-label, #uap-resetOtanToken-link {
	font-size: 13px;
	line-height: 13px;
}

#uap-resetOtanToken-link {
	margin: 0;
}	

span.selfUnblockHelp:nth-of-type(2) {
    color: #666;
    display: block;
    font-size: 20px;
}

div.app-download-option:nth-child(5) {
	display:none;
}

div.app-download-option {
    clear: inherit;
    overflow: hidden;
    float: left;
    border: 2px solid #eee;
    text-align: center;
    width: 49%;
    padding: 0.8em;
    height: 220px;
    position: relative;
}

div.app-download-option:nth-child(3) {
	margin-right: 2%;
}

.app-download-image {
    float: none;
    display: block;
    margin: auto;
    height: 40px;
    width: 120px;
    position: absolute;
    bottom: 18px;
    left: 50%;
    margin-left: -60px;
 }
 
.app-download-image-label {
    float: none;
    width: 100%;
    opacity: 0.6;
    font-size: 18px;
} 

.app-download-image-label::before {
    content: "";
	display: block;
	background: url(../img/bcne/google-play-qrcode.png) no-repeat;
	background-size: 100%;
    height: 100px;
    width: 100px;
    opacity: 0.6;
    margin: auto;
}  

div.app-download-option:nth-child(3) .app-download-image-label::before {
	background: url(../img/bcne/apple-play-qrcode.png) no-repeat;
	background-size: 100%;
}  

.app-download-info::before {
	content: "";
	display: block;
	background: url(../img/bcne/crontosign-swiss.jpg) no-repeat;
	background-size: 100%;
    float: left;
    height: 70px;
    width: 70px;
    margin-top: 2px;
    border-radius: 0.5em;
    margin-right: 1em;
}

.ACTIVATION_OTAN_CRYPTOGRAM_LETTER::after {
	content: "";
	background: url(../img/bcne/activation-mail.png) no-repeat;
	display: block;
    width: 175px;
    height: 220px;
    margin-left: 1em;
    margin-top: 2em;
    float: right;
}



.login-panel.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .right-panel {
	width: 60%;
}

.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN span:nth-child(2)  {
	width: 300px;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .labelInputWrapper:nth-of-type(1)  {
	width: 300px;
	margin-top: -110px;
}

.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .buttons  {
	bottom: 20px;
}
.ACTIVATION_OTAN_REGISTER_NOTIFICATION_ID_CRYPTOGRAM_SCREEN span {
	width: 300px;
}

.RESET_OTAN_CHOICE .uap-resetOtanToken-newToken {
	margin: 0;
	max-width: inherit;
	margin-top: 1em;
}

.RESET_OTAN_CHOICE #uap-resetOtanToken-newToken-label {
	text-align: left;
	margin-left: 0;
}

.RESET_OTAN_CHOICE #uap-resetOtanToken-deviceCancellationConfirmation {
	margin-top: 1em;
}

#uap-resetOtanToken-newToken-button {
    width: inherit;
    height: inherit;
}

.INVITATION_OTAN_PUSH_NOTIFICATION .buttons {
	float: right;
    /*position: inherit;*/
}

.CHALLENGE_OTAN select#uap-notification-select{
	margin-right: 0.5em; 
}

.CHALLENGE_OTAN #uap-notification-select-label, .CHALLENGE_OTAN #uap-selfUnblock-tokenMessage{
	width: 100%;
}

.CHALLENGE_OTAN #show-mosaic {
	height:  36px;
	cursor: pointer;
	border: 1px solid;
	padding: 8px 16px;
	border-radius: 0;
	font-size: 15px;
	background: transparent;
	border-color: #6db379;
	color: #6db379;
	-webkit-appearance: none; /* avoids that buttons are shown apple style */
}

.CHALLENGE_OTAN #show-mosaic:hover {
	color: #fff;
	box-shadow: 0.15em 0.15em 0.3em rgba(0, 0, 0, 0.2);
	background: #6db379;
	cursor: default;
}
.CHALLENGE_OTAN .buttons  {
	bottom: 20px;
}

.ACTIVATION_OTAN_APP_DOWNLOAD .app-download-image.iphone, .ACTIVATION_OTAN_APP_DOWNLOAD .app-download-image.android {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}

.ACTIVATION_OTAN_APP_DOWNLOAD .login-form .form-wrapper {
	display: block;
}

div.app-download-option:nth-child(3) {
	display:block;
}
/******** By GREG :) ***/
.forget-password-link {
color: #6db379 !important;
}
input[value="Activer CrontoSign avec l'App (Gratuit)"] {
  color: #6db379 !important;
}
input[value="Activer CrontoSign avec un lecteur (Coût : CHF 50.-)"] {
  color: #666666 !important;
}
#uap-errorBox div.ERROR{
	color: #ef0900 !important;
}
#uap-errorBox div.INFO{
	color: #333333 !important;
}
.login-panel:not(.USERID):not(.PASSWORD):not(.CHALLENGE_OTAN) .login-form .form-wrapper #uap-errorBox-container #uap-errorBox .INFO, .login-panel:not(.USERID):not(.PASSWORD) .login-form .form-wrapper #uap-errorBox-container #uap-errorBox .WARNING {
	display: none;
}
.login-panel.CHALLENGE_OTAN .login-form .form-wrapper #uap-errorBox-container #uap-errorBox .INFO .MyClassBlacklisted {
	display: none;
}
#switch-device-label, #new-device-label {
	font-size: 13px;
}
.MyClassBlacklistedDate {
	color: #ef0900 !important;
	font-weight: bold;!important;
}
.MyClassBlacklistedLink {
	color: #6db379 !important;
	font-style: normal !important;
}

::-ms-reveal {                                                                                      
	display:none;
}
.eye {
	position: absolute !important;
	right: 4px !important;
	bottom: 8px !important;
	height: 34px !important;
	width: 30px !important;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAPtJREFUOI3N0s0qhGEUB/CfmQVyAcYlIKVp3I2Fkc9yDZjMNDELUSzGrciemjRzDyRLCrPB4j1vPb0Ns5NTp07/j6f/0zn8x5pDCwO8Rw/QRGWceROveMAJVqM7eMQL6j+Zm/hEG5Mj+Ckch6ZRJHeDWEuwFXRxhVqCr4d2OwcWMcRBwTzELe5iriZ8Ax9YgJsQlRNBN8wT0T1cJnw5sOsSShHpKxHkxnwu/cJbioj7iaAWWA/3slUuJ3w7vjCfA3uRIl1RNWJfFMw7kWZLoVrxSAfTRRIzOA3z4QgebMgO6QlnkaiOczwbc0h5VWRH1cdbdB9HmB1n/vv6Bl2eQCrmgZYeAAAAAElFTkSuQmCC);
	background-repeat: no-repeat !important;
	background-color: transparent !important;
	background-position: center;
	border: 0 !important;
	padding: 0 !important;
}
.eye:focus {
	outline: none !important;
}
.login-panel.CHALLENGE_OTAN #uap-disable-push {
	display: none;
}
.CHALLENGE_OTAN #new-device-label {
	display : none ;
}
